﻿/*
* html body
{
    overflow: hidden;
}
*/

html, body
{
	height: 100%;
}

body 
{
	margin: 0;
	/*font-family: Verdana, Arial, Sans-Serif;*/
	font-size: 11px;
	/*background: url(../images/bg.png) #e5e6e7 repeat-x left top;*/
}

table
{
	border-width: 0;
	border-collapse: collapse;
}

th
{
    text-align: left;
}

img
{
	border: 0;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    /*font-family: 'Maven Pro', Serif;*/
    font-family: Verdana, Sans Serif;
    font-weight: normal;
    text-transform: none;
    padding: 0;
    margin: 0;
    margin-top: 8px;
    color: Black;
    clear: both;
}

h1
{
    font-size: 30px;
	letter-spacing: -1px;
	font-weight: bold;
}

h2
{
    font-size: 24px;
	letter-spacing: -1px;
}

h3
{
    font-size: 21px;
}

h4
{
    font-size: 18px;
}

h5, h6
{
    font-size: 16px;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
/*
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
*/

.highlight
{
    /* 2017-01-25/STEK: Remove this by default; each company can add in in their css file should they want to */
    /*background-color: #ffffcc;*/
    background-color: transparent;
}

#spnPrint, #spnEmailTip
{
    cursor: pointer;
}    

.Mand
{
    color: Red;
}

.CtlBtnGrp
{
	width: 100%;
	text-align: right;
	margin-top: 10px;
	border-top: 1px solid black;
	padding-top: 6px;
}

.PurLstFixedFtr {
    position: fixed;
    bottom: 0;
    width: 100%;
    right: 0;
    padding-bottom: 6px;
    padding-right: 10px;
    background-color: white;
}

.BGA, .BGBP, .BGK, .BGL, .BGM {
    background-repeat: no-repeat;
    background-position-y: 1px;
}

.BGK, .BGL, .BGM {
    background-position-x: 100%;
}

.BGA {
    background-image: url("/images/a50.png");
}
.BGBP {
    background-image: url("/images/bp50.png");
}
.BGK {
    background-image: url("/images/k50.png");
}
.BGL {
    background-image: url("/images/l50.png");
}
.BGM {
    background-image: url("/images/m50.png");
}

.ChkOutHdr {
    /*background: #333333 url(../images/ui-bg_highlight-soft_100_deedf7_1x100.png) 50% 50% repeat-x;*/
    border: 0;
    padding: 0;
    color: #222222;
    font-weight: normal;
}

.HdrBtnGrp
{
    position: absolute; 
    right: 2px; 
    bottom: 22px;
}

.HdrLine
{
	width: 100%;
	height: 6px;
	border-top: 1px solid black;
	margin-top: 1px;
}

input[type=text], input[type=password]
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 11px;
    height: 14px;
    /*border: 1px solid whitesmoke;*/
    border: 1px solid gainsboro; /* gainsboro = #dcdcdc */
    /*border-left: 1px solid gainsboro;*/
    /*border-top: 1px solid gainsboro;*/
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    margin-bottom: -2px;
}

/* Remove the border outline from Chrome and Safari */
input[type=text]:focus
{
    outline: none;
}

input[readonly]
{
	background: buttonface;
}

textarea
{
    border: 1px solid gainsboro;
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
}

select
{
	/*
    font-family: Verdana, Arial, Helvetica;     
    font-size: 10px;
    height: 18px; 
	*/
    border: 1px solid gainsboro;
    border-left: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
}

.WaitCursor
{
    cursor: wait;
}

.Verification
{
	background-image: url(../images/Verifiering.png);
}

.ProductTreeList select
{
    /* Dropdownlists are styled to look virtually the same in all modern browsers as of May 2010/STEK */
    /*
    color: Green; 
    */
    font-family: Verdana, Arial, Helvetica;     
    font-size: 11px;
    height: 19px; 
    width: 246px; /* div#left-scroll/width - 4 */
    border-width: 0; 
    margin: 2px; 
}

a img
{
	border: none;
}

.PublTbl
{
    /* width: 600px; */
margin: 10px;
    border: 1px solid black; 
    /*font-family: Arial, Helvetica;*/
    vertical-align: top; 
    border-collapse: collapse;
}

.PublBodyTbl
{
    width: 100%; 
    cursor: pointer;
}

.PublTbl img
{
    box-sizing: content-box;
}

.PublGrpHdr
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 18px;
	margin-top: -3px;
	/*margin-bottom: -2px;*/
}

.PublHdrBg
{
    color: White;
	background-color: #003382;
	font-weight: bold;
}

.PublPag
{
	width: 60px;
	text-align: center;
}

.PublHdr
{
	margin: 0;
	clear: none;
	margin-left: -2px;
}

.PublDate
{
	font-size: 11px;
}

.PublTxt
{
	font-size: 13px;
}

.PublTxtA
{
	float: left;
	clear: both;
}

.PublTxtB
{
    float: left;
    margin-bottom: 8px;
}

.PublImgL
{
	float: left; 
	margin: 0 6px 6px 0;
}

.PublImgR
{
	float: right; 
	margin: 0 0 6px 6px;
}

.PublImgA
{
	margin: 0 0 6px 0;
}

.PublImgB
{
    margin: 6px 0 0 0;
}

#PubPages
{
    position: absolute; 
    width: 112px; 
    bottom: 0; 
    overflow: auto; 
    border: 1px solid black;
}

#PubData
{
    position: absolute;
    left: 120px; 
    width: 600px;
}

.MHSmall
{
	max-height: 100px;
}

.MHMedium
{
	max-height: 200px;
}

.MHLarge
{
	max-height: 300px;
}

.MWLarge
{
    max-width: 720px;
}

/*
div#CmpPagLst
{
	/*width: 152px;* /
	width: 94px;
	margin: 0px auto;
}
*/

.NoFrame
{
	padding: 3px;
}

.Frame
{ 
	padding: 5px;
	border: 1px solid #aaa;
}

.ArtQty
{
    /*height: 13px;*/
    /*width: 32px;*/
    width: 60px;
    /*border: 1px solid gray;*/
    /*font-size: 11px;*/
    text-align: right;
}

.ArtNote, .OrderNote
{
    height: 13px;
    width: 99%;
    border: 1px solid gray;
    font-size: 11px;
    text-align: left;
}

.ArtMessage
{
    height: 50px;
    width: 99%;
}

.PriceInfo
{
    color: Blue;
    /*font-weight: bold;*/
}

/*
.VPriceInfo
{
    /*color: Blue;* /
    /*font-weight: bold;* /
}
*/

/*
.StockInfo
{
    /*color: Green;* /
    /*font-weight: bold;* /
}
*/

.PadS
{
	padding: 2px;
}

.PadM
{
	padding: 4px;
}

.ErrTxt
{
	color: Red;
}

.DimTxt
{
    color: Gray;
}

.SellerOnly
{
    background-color: #ffd;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #aaaaaa;
}

/* Clear search filters button */
.ClearFilters {
    margin-top: 6px;
}

/*----------------------------------------------------------------------

 Menus

----------------------------------------------------------------------*/

#divMenu
{
	 display: block; 
	 position: absolute; 
	 bottom: 0;
	 /*left: 160px;*/
	 left: 0;
	 right: 0;
}

#divUserMenu
{
    display: block; 
    position: absolute; 
    bottom: 0; 
    left: 0; 
    right: 0;
}

#divMenu ul, #divMenu li, #divUserMenu ul, #divUserMenu li
{
     /* 2015-09-14/STEK: Added box-sizing: content-box explicitly, since the new homepage inspired styling */
     /* uses border-box */
    box-sizing: content-box;
}

/*----------------------------------------------------------------------

 Buttons and links

----------------------------------------------------------------------*/

.CBtn50
{
    display: inline-block;
    width: 50px;
    height: 18px;
    background: url("../images/btn50-ora-bg.png") no-repeat 0 0;
}

.CBtn50:hover
{ 
    background-position: 0 -18px;
}

/* Standard anchor link buttons */
.ALnk
{
    font-weight: bold;    
}

/* Standard anchor buttons */
.ABtn, .ABtnIT, .ABtnI
{
    display: inline-block;
    padding: 2px 5px 2px 5px;
/* background-color: #f5f5f5; */
    background-color: #369;
    border: 1px solid #dedede;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-radius: 4px;
    font-size: 11px;
    font-weight: bold;    
    text-decoration: none;     
    
    box-sizing: content-box;

/* color: #336699; */
    color: #fff;
    cursor: pointer;

    outline: none;
    
	background-repeat: no-repeat;
	background-position: 4px center;
	/*
    /* For WebKit (Safari, Google Chrome etc) * /
    background: -webkit-gradient(linear, left top, left bottom, from(#00f), to(#369));
    /* For Mozilla/Gecko (Firefox etc) * /
    background: -moz-linear-gradient(top, #00f, #369);
    /* For Internet Explorer 5.5 - 7 * /
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FF336699);
    /* For Internet Explorer 8 * /
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FF336699)";
    */
}

.ABtn
{
    font-size: 12px;
    padding: 1px 5px 1px 5px;
}

.ABtn:hover, .ABtnIT:hover, .ABtnI:hover
{
/* background-color: #dff4ff; */
    background-color: #69c;
    border: 1px solid #c2e1ef;
    /*color: #336699;*/
}

.ABtn:active, .ABtnIT:active, .ABtnI:active
{
    background-color: #6299c5;
    border: 1px solid #6299c5;
    color: #fff;
}

.ABtn[disabled='disabled']
{
color: Yellow;    
    background-color: #f5f5f5;
    cursor: default;
}

/* Anchor button with image and text */
.ABtnIT
{
    padding: 2px 5px 2px 23px;
}

/* Anchor button with image and no text */
.ABtnI
{
    width: 13px;
    height: 13px;
    padding: 2px 2px 2px 2px;
	background-position: center center;
    background-color: #f5f5f5;
}

/* A bigger anchor button */
.ABtnBig
{
    padding: 6px 10px 6px 10px;
}

.AImgLnk
{
    display: inline-block;
    
    width: 16px;
    height: 16px;
    
    padding: 0;
    background-color: transparent /* #f5f5f5*/;
    /*
    border: 1px solid #dedede;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    */
    color: #336699;
    cursor: pointer;
    
	background-repeat: no-repeat;
	background-position: center center;
}

.AImgLnk:hover
{
    background-color: #dff4ff;
}

.AImgLnk:active
{
    background-color: #6299c5;
}

/* Toolbar */
.Tlb
{
	height: 28px;
	background-color: #c0d0e0;
	border: 1px solid #dedede;
}

/* Toolbar button */
.ATlbBtn
{
    display: inline-block;
    
    width: 22px;
    height: 22px;
    
    padding: 0;
    background-color: #f5f5f5;
    border: 1px solid #dedede;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;

    color: #336699;
    cursor: pointer;
    
	background-repeat: no-repeat;
	background-position: center center;
}

.ATlbBtn:hover
{
    background-color: #dff4ff;
}

.ATlbBtn:active
{
    background-color: #6299c5;
}

.ATlbBtnDisabled
{
    background-color: transparent;
    cursor: default;
}

.ATlbBtnDisabled:hover
{
    background-color: transparent;
}

.TlbTxt
{
	display: inline-block; 
	vertical-align: super;
}

.BtnSetLeft
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 6px;
	float: left;
}

.BtnSetRight
{
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 6px;
	float: right;
}

#txtSearch
{
	height: 17px;
	width: 225px;
	border-width: 0;
	margin-top: 7px;
	margin-left: 4px;
	color: Black;
	
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	/*
	background-image: url(../images/Search16.png);
	background-repeat: no-repeat;
	background-position: right center;
	*/
}

#btnSearch
{
	position: absolute;
	right: 5px;
	top: 6px;
	height: 17px;
	padding: 3px 4px 1px 4px;
}

#divSearchSettings
{
	position: absolute;
	right: 5px;
	top: 33px;
}

#divSearchSettings input {
    width: 17px;
}

.img-float-left
{
    float: left;
    margin: 0 12px 12px 0;
    height: 100%;
}

.AlignLeft
{
	text-align: left;
}

.AlignRight
{
	text-align: right;
}

.AlignCenter
{
    text-align: center;
}

.FloatLeft
{
	float: left;
}

.FloatRight
{
	float: right;
}

.Pointer
{
	cursor: pointer;
}

/* Normal size DivInfo, optimized for 1024 x 768 */
.DivInfo
{
	width: 720px;
	padding: 4px;
	/*background-color: Yellow;*/
}

/* Medium size DivInfo, optimized for dialogs */
.DivInfoM
{
	width: 640px;
	padding: 4px;
	/*background-color: Yellow;*/
}

/* Wide size DivInfo, optimized for 1280 x 1024 */
.DivInfoW
{
    width: 840px;
    padding: 4px;
}

.MultiColTable
{
	border-collapse: separate; 
	border-spacing: 2px 2px; /* Create a space between all rows and columns */
}

td.MultiColData
{
    white-space: normal;
    vertical-align: top;
    /*background-image: url(../images/TestImage4.png);*/
    /*background-repeat: no-repeat;*/
    /*border: 1px solid #bbbbbb;*/
    
    /* cursor:pointer; /* A multicolumntable data column should always be clickable */
}

/*
td.MultiColData:hover
{
    /*border: 1px solid Green;* /
    /*box-shadow: 0 0 5px 2px #999;* /
}
*/

.Selected {
    background-color: #ffd;
}

/* Search result table */
.ResultTable
{
    vertical-align: middle;
	clear: left;
	/*margin-top: 24px;*/
    border-spacing: 0;
}

/*
.ResultTable img
{
	/*margin-left: 3px;* /
}
*/

/*
.ResultRow
{
	height: 71px;
	background: url(../images/SearchResultBg01.png);
}
*/

.NodeLinkSection {
    position: absolute;
    left: 780px;
    top: 60px;
    min-width: 460px;
}

.NodeLinkSection a {
    color: #000000;
    text-decoration: none;
}

.NodeLinkSection a:hover {
    text-decoration: underline;
}

.NodeLinkSection div {
    height: 14px;
}

.NodeLinkSection img {
    width: 13px;
    margin-right: 4px;
}

.NodeLinkSection input {
    width: 17px;
}

.NodeLinkSection div span {
    cursor: pointer;
}

.ResultCell
{
	height: 137px;
	width: 240px;
	/*border: 1px solid #bbbbbb;*/
}

.ResultCellWide
{
	/*height: 68px;*/
	width: 680px;
	/*margin: 4px;*/
	/*border: 1px solid #bbbbbb;*/
}

.ResultCellWide table
{
	height: 100%;
	width: 100%;
	/*background-color: Yellow;*/
}

.ResultCellWide td {
vertical-align: top;
}

.ResultCellWide a {
    text-decoration: none;
}

.ResultCellWide a:hover {
    text-decoration: underline;
}

.ResultCellArticle {
    background-color: transparent;
    height: 18px;
    border: none;
}

.ResultCellArticle img {
    height: 18px;
    width: 18px;
}

.ResultCellArticleOutside {
    border: none;
    border-top: 1px solid #ccc;
    padding-top: 14px;
    margin-top: 8px;
/*background-color: pink;*/
}

.ResultCellArticleOutside img {
    height: 18px;
    width: 18px;
}

.ResultCellProduct {
    border: none;
    border-top: 1px solid #ccc;
    /*border-bottom: 1px solid #eee;*/
    padding: 6px;
    margin-top: 8px;
/*background-color: honeydew;*/
}

.ResultCellProduct div {
    margin-bottom: 8px;
}

.ResultCellProduct div:last-child {
    margin-top: 12px;
    margin-bottom: 0;
}

.ResultCellProduct h2 {
    color: #003d7f;
    font-weight: bold;
}

.ResultCellNode {
    background-color: #aabbcc;
}

.RelatedArticleCell
{
	height: 84px;
	width: 232px;
}

.searchArticlesHidden {
    display: none;
    /*background-color: orange;*/
}

.paDiv span {
    color: #aaa;
}

.paDiv span:nth-child(2) {
    margin-left: 20px;
}

.paLink {
    cursor: pointer;
}

.paLink:hover {
    text-decoration: underline;
}

.ShowNextSpan {
    cursor: pointer;
}

.ShowNextSpan:hover {
    text-decoration: underline;
}

.ErrorEmpty
{
	background-color: #fdd;
	border: 1px solid red !important;
}

/* Generic field header */
.FldHdr
{
	font-weight: bold;
}

/* Field header for sortable fields */
/*
.FldHdrSrt
{
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
*/
/*
.WebDiv
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	margin: 4px;	
	padding: 4px;
	background-color: whitesmoke;
}

.WebDiv label
{
	float: left;
}

.WebHeader
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	padding: 5px;
	margin-bottom: 4px;
	text-align: left;
	text-indent: 20px;
	vertical-align: middle;
	/*background-color: #c0d0e0;* /
	background-color: /*#c1aa66;* /#869a87;
	background-repeat: no-repeat;
	background-position: 4px center;
}
*/

.DocDiv
{
	background-color: White;
}

.Amount
{
	color: Black;
}

.MatchInfo
{
    width: 16px;
    height: 16px;
}

/* Shopping cart */
.CartList
{
	width: 186px;
	height: 18px;
	font-size: 10px;
}

.Img
{
	width: 16px;
	height: 16px;
}

.ImgNoRepeat
{
	background-repeat: no-repeat;
	background-position: 1px center;
}

.ImgAlert
{
	background-image: url(../images/Log02.png);
}

.ImgApply
{
    background-image: url(../images/apply2.png);
}

.ImgBarcode
{
    background-image: url(../images/BarCode16.png);
}

.ImgBin
{
    background-image: url(../images/Bin16.png);
}

.ImgCart
{
    background-image: url(../images/cart.png);
}

.ImgCartEdit
{
    background-image: url(../images/cart_edit.png);
}

.ImgCartGo
{
    background-image: url(../images/cart_go.png);
}

.ImgCartPut
{
    background-image: url(../images/cart_put.png);
}

.ImgCartRemove
{
    background-image: url(../images/cart_remove.png);
}

.ImgComment
{
    background-image: url(../images/comment.png);
}

.ImgCompany
{
    background-image: url(../images/Company16.png);
}

.ImgCross
{
    background-image: url(../images/cross.png);
}

.ImgHouse
{
    background-image: url(../images/House16.png);
}

.ImgInfo
{
    background-image: url(../images/Info216.png);
}

.ImgList
{
    background-image: url(../images/ListAdd16.png);
}

.ImgLogin
{
    background-image: url(../images/textfield_key.png);
}

.ImgMail
{
    background-image: url(../images/Envelope216.png);
}

.ImgMoney
{
    background-image: url(../images/coins.png);
}

.ImgMsg
{
    background-image: url(../images/Write316.png);
}

.ImgNext
{
    background-image: url(../images/n.gif);
}

.ImgNextW
{
    background-image: url(../images/nw.png);
}

.ImgPrev
{
    background-image: url(../images/p.gif);
}

.ImgPrevW
{
    background-image: url(../images/pw.png);
}

.ImgPrint
{
    background-image: url(../images/Printer16.png);
}

.ImgSearch
{
    background-image: url(../images/Search216.png);
}

.ImgUser
{
    background-image: url(../images/User16.png);
}

.ProductHeader
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 24px;
    font-weight: bold;
}

#PBView div
{
     /* 2016-01-09/STEK: Added box-sizing: content-box explicitly, since the new homepage inspired styling */
     /* uses border-box, and this displaces any miniature pictures in the product block view */
    box-sizing: content-box;
}

#PBVObject table
{
    text-align: right;
}

#PBVObject td
{
	border: 1px solid;
	/*padding-top: 1px;*/
	padding-right: 1px;
	padding-left: 1px;
}

#PBVObject tr td:first-child
{
	text-align: left;
	font-weight: bold;
}

#divAdvancedSearch
{
    position: absolute;
    width: 700px;
    height: 80px;
    left: 0;
    top: 34px;
    border: 1px solid black;
    background-color: White;
}

/* New version of CSS form */

#cookieinfo {
    display: none;
    z-index: 99;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    color: white;
    font-weight: bold;
    background-color: #444;
    text-align:center;
    opacity: 0.9;
    -webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    transition: height 0.5s ease;
}

#cookieinfo a {
    color: #9CF;
}

#cookieinfo div {
    position: relative;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
    font-size: 14px;
    padding: 10px;
}

#header
{
    position: absolute;
    
    left: 0;
    top: 0;
    
    width: 100%;
    height: 80px;
    /*min-width: 1000px;*/
    
    /*background: #d0e0f0 url(../images/MainLogo2.png) no-repeat 3px 6px;*/

    z-index: 10;
overflow: visible;
}

#mainLogo
{
	padding: 2px;
	margin-left: 1px;
	margin-top: 1px;
}

#search
{
	position: absolute;
	
	left: 220px;
	/*right: 460px;*/
	top: 12px;
	width: 252px;
	height: 40px;
	
    /*border: 1px solid #aaa;*/
	
	z-index: 11;
	/*background-color: #e0e0e0;*/
}

#user-info
{
    position: absolute;
    
    right: 220px; /* div#cart/intended full width */
    top: 0;
    width: 240px; /* intended full width - padding */
    height: 80px; /* div#header/height - padding */
    
    /*padding: 4px;*/
    
    /*font-family: Arial, Verdana, Sans-Serif;*/
    /*font-size: 10px;*/
    font-weight: bold;
    
    /*background-color: #c0d0e0;*/
    /*background: White url(../images/bg235x75.png) no-repeat -1px -3px;*/
    
    z-index: 11;
}

#divUserInfoContent
{
    margin: 1px;
    padding: 4px;
    border: 1px solid #aaa;
    /*border-bottom: 0;*/
    height: 48px; /* height - padding */
    background-color: white;
    /*background-image: url(../images/bluebg.png);*/

    box-sizing: content-box;
}

#shop-info
{
    display: none;
    position: absolute;
    z-index: 10;
}

#cart
{
    position: absolute;

    right: 0;
    top: 0;        
    width: 220px; /* intended full width - padding */
    height: 80px; /* div#header/height - padding */

    /*padding: 6px;*/
    
    /*font-family: Arial, Verdana, Sans-Serif;*/
    /*font-size: 10px;*/
    font-weight: bold;
    
    /*background-color: #b0c0d0*/
    /*background: White url(../images/bg235x75.png) no-repeat -1px -3px;*/
    
    z-index: 11;
}

#divCartContent
{
    margin: 1px;
    padding: 4px;
    border: 1px solid #aaa;
    /*border-bottom: 0;*/
    height: 48px; /* height - padding */
    background-color: #ffd;
    /*background-image: url(../images/yellowbg.png);*/

    box-sizing: content-box;
}

.SearchFocus
{
	background-image: url(../images/SearchBG02-focus.png);
    background-repeat: no-repeat;
}

.SearchIdle
{
	background-image: url(../images/SearchBG02-blur.png);
    background-repeat: no-repeat;
}

.SearchEmpty
{
    color: #bbb !important;
}

#left-header
{
	position: absolute;
	
	left: 0;
	top: 103px; /* div#content-header.top + div#content-header.height */
	
	width: 250px;
	height: 23px;
	
	background-color: #e0e0e0;
}

.left-header-one-catalog-only
{
	height: 0 !important;
}

#left-scroll {
    position: absolute;
    left: 0;
    top: 129px; /* div#left-header/top + div#search/height + div#left-header/height */
    /*bottom: 51px; (with footer) */
    bottom: 1px;
    width: 250px;
    /*
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: Black;
 	*/
    overflow: auto;
    /*background-color: Red;*/
}

.left-scroll-one-catalog-only
{
    top: 106px !important; /* div#left-header/top + div#search/height */
}

#left
{
 	position: absolute;
 	
 	left: 0;
 	top: 0;
 	bottom: 0;
 	
 	width: 232px; /* div#left-scroll/width - 18 */
 	
 	overflow: visible;
 	/*overflow: auto;*/
 	
 	/*background-color: Fuchsia;*/
}

#content-header
{
	position: absolute;
	
	/*left: 250px;*/
	left: 0;
	right: 0;
	top: 80px; /* div#header/height */
	height: 23px;
	
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	
	background-color: #a0b0c0;
}

#content-header a
{
	text-decoration: underline;
}

#content-header a:hover
{
	text-decoration: underline;
}

#content
{
 	position: absolute;
 	
 	left: 250px;
 	right: 0;
 	top: 103px; /* div#content-header/top + div#content-header/height */
 	/*bottom: 51px; (with footer) */
 	bottom: 1px;
    
    padding: 0;
    
    overflow: auto;
 	
    /*background-color: #e0e0e0;*/
}
 
#footer
{
    position: absolute;
    
    left: 0;
    bottom: 1px;
    
    width: 100%;
    height: 50px;
    
    background-color: #d0e0f0;
}

#divBreadcrumb
{
    position: absolute; 
    top: 50%; 
    height: 14px; 
    margin-top: -7px; 
    padding-left: 4px;
}

/*
#divWelcomeLogo
{
}
*/

/* CSS exceptions for IE6 */ 

.left-scroll-ie6
{
 	/*height: 620px; /* A hard-coded value based on the minimum default user screen size */
 	height: 100%;
}

.content-ie6
{
 	/*height: 596px; /* left-sidebar-ie6/height - div#content-header/height */
 	height: 100%;
}
 
.footer-ie6
{
    top: 700px; /* Left-sidebar-ie6/height + div#left-sidebar/top */
}

.left-header-one-catalog-only
{
	height: 0 !important;
}

.left-scroll-one-catalog-only
{
    top: 106px !important; /* div#left-header/top + div#search/height */
}
 
#divInfoMsg
{
    background-color: #ffd;
    border: 1px solid black;
    padding: 4px;
    font-weight: bold;
}

/* Articles */

.ArticleList
{
    width: 100%;
	border-collapse: separate;
	border-width: 1px;
	font-weight: normal;
}

.ArticleList th
{
    text-align: left;
    font-weight: bold;
    color: White;
    background-color: #003382;
}

/*
.ArticleList tr
{
}

.ArticleList td
{
}
*/

.ArticleList .thinmargin {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.ArticleList .Row1
{
    /* The first row of a listed article */
    font-size: 12px;
    font-weight: bold;
    color: Black;
    background-color: #ddd;
}

.ArticleListWide
{
    width: 820px;
}

.ArticleListWide th
{
    text-align: left;
    font-weight: bold;
}

.MainArticle {
    opacity: 0.5;
}

.CrtRowEdited
{
	background-color: #ffffdd;
}	

/* Force customer assortment fields to show */
.CustAssShow {
    display: table-cell !important;
}

.Emp
{
	height: 1px;
}

.R0
{
/*	background-color: #dde7f0;*/
	background-color: #f0f5f8;
	vertical-align: middle;
    /* NOTE: Change the font size here to alter the article listings */
	/*font-size: 10px;*/
}

.R1
{
	background-color: #f0f5f8;
	vertical-align: middle;
    /* NOTE: Change the font size here to alter the article listings */
	/*font-size: 10px;*/
}

.Conn
{
	font-style: italic;
}

#OrderList thead, #OrderInfo thead
{
    /* 3.1 4d */
    background-color: #dddddd;
}

#OrderList th, #OrderList td, #OrderInfo th, #OrderInfo td
{
    /* 3.1 4d */
    padding-right: 18px;
    white-space: nowrap;
}

/* Superfish skin */
.sf-menu {
	float: left;
	margin-bottom: 0.0em;
}
.sf-menu ul 
{
	background: white;
	border: solid #eda;
}
.sf-menu a 
{
	padding: 0.5em 1em;
	text-decoration:none;
	font-weight: normal;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour */
	color: #13a;
}
.sf-menu li ul 
{
	border-width: 2px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #eda;
	outline: none;
}

/* jQuery UI overrides */

.dlgBtnGrp
{
	text-align: right;
}

.dlgBtnGrp .ui-button-text-only .ui-button-text { padding: .2em 1em; }
.dlgBtnGrp .ui-button .ui-button-text { line-height: 1.2;  }

.tabs-smaller .ui-tabs-nav li {
	margin-top: 0.6em;
	font-size: 80%;
}
.tabs-smaller .ui-tabs-nav li.ui-tabs-selected {
	margin-top: 0em;
	font-size: 100%;
}

/* jQuery UI overrides */

.ui-widget-header 
{
	 border: 0;
	 color: #222222;
	 font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar 
{ 
	padding: 0 6px;
	/*font-family: 'Maven Pro', Serif;*/
	font-family: Verdana, Sans Serif;
	font-size: 24px; 
	font-weight: normal;
	letter-spacing: -1px; 
}

.ui-autocomplete
{
    background-image: none;
    background-color: White;
    font-size: 16px; /* 2017-02-15/STEK: Increased font size from 11px to 16px */
}

.ui-menu .ui-menu-item a {
	padding: 2px 2px;
	line-height: 1em;
}

/*
/* jQuery selectMenu overrides * /

/*-------------------------------- Selectmenu ----------------------------------* /

.ui-selectmenu a { text-decoration: none;}
.ui-selectmenu { display: block; position: relative; height: 1.6em; text-decoration: none; overflow: hidden;}
.ui-selectmenu-icon { position: absolute; right: 2px; margin-top: -8px; top: 50%; }
.ui-selectmenu-menu { padding: 0; margin: 0; list-style: none; position: absolute; top: 0; visibility: hidden; overflow: auto; z-index: 1005;} /* z-index: 1005 to make selectmenu work with dialog * /
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; z-index: 1000 !important; -moz-box-shadow: #000 0px 0px 18px; -webkit-box-shadow: #000 0px 0px 18px; box-shadow:#000 0px 0px 18px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding: 0; margin: 0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a, .ui-selectmenu-status { line-height: 1.0em; display: block; padding: .3em 1em; outline: none; text-decoration: none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.0em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a { -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span, .ui-selectmenu-status span { display: block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content { }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }

/*for optgroups* /

.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.0em; display: block; padding: .6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }

/* select with custom icons * /
/*a.langicons { height: 4.8em; }* /
.langicons li a, a.langicons span.ui-selectmenu-status { line-height: 1.0em; /*padding-left: 22px !important; * /}
.sv .ui-selectmenu-item-icon, .no .ui-selectmenu-item-icon, .en .ui-selectmenu-item-icon { height: 11px; width: 16px; }
.sv .ui-selectmenu-item-icon { background: url(../Images/se.png) 0 0 no-repeat; }
.no .ui-selectmenu-item-icon { background: url(../Images/no.png) 0 0 no-repeat; }
.en .ui-selectmenu-item-icon { background: url(../Images/en.png) 0 0 no-repeat; }

.ui-selectmenu-icon { display: none; }
*/

/* jdMenu overrides */

ul.jd_menu,
ul.jd_menu ul,
ul.jd_menu_vertical,
ul.jd_menu_vertical ul {
	/*background-color: #963;*/
	border-color: #036;
	border-top-color: #69C;
	border-left-color: #69C;
	
	border: 0;
}

ul.jd_menu li.jdm_hover,
ul.jd_menu li.jdm_active {
	color: #FFF;
	background-color: #69C;
	border-color: #369;
	border-left-color: #9CF;
	border-top-color: #9CF;
}

ul.jd_menu li li {
	/*width: 160px;*/
	width: 180px;
}
ul.jd_menu li a {
	font-weight: bold;
	outline: none;
}

/* Highslide overrides */
/*
.highslide-dimming {
	background: white;
	position: absolute;
}
*/

/* Highslide wrapper classes */
/*
.MsgBox .highslide-header .highslide-move
{
	display: none;
}

.MsgBox .highslide-header .highslide-close
{
	display: none;
}
*/

.highslide-wrapper img {
    box-sizing: content-box;
}

.MsgBox .highslide-header
{
	display: none;
}

.MsgBoxHdr
{
	color: White;
	background-color: steelblue;
	padding: 4px; 
	padding-left: 5px; 
	font-weight: bold;
}

.closebtn
{
	position: absolute;
	display: block;
	cursor: pointer;
	right: 4px;
	top: 4px;
	padding: 0;
	height: 16px;
	width: 16px;
	background-image: url(highslide/graphics/closeX.png);
}

.closebutton2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(highslide/graphics/close.png);
}

/*----------------------------------------------------------------------

 Product tree

----------------------------------------------------------------------*/

/*
.ProductTree
{
	/*background-color: #f4f4f4;* /
}
*/

.ProductTree table
{
	border-width: 0;
	border-collapse: collapse;
	font-family: Arial;
	font-size: 11px;
}

.ProductTree a
{
	text-decoration:none;
	color:#222222;
	line-height:15px;
}

.ProductTree a:hover
{
	text-decoration:underline;
}

/*
.ProductTree img
{
}
*/

.ProductTree .l0
{
	width: 0;
	height: 1px;
}

.ProductTree .l1
{
	width: 0;
	height: 1px;
}

.ProductTree .l2
{
	width: 16px;
	height: 1px;
}

.ProductTree .l3
{
	width: 32px;
	height: 1px;
}

.ProductTree .l4
{
	width: 48px;
	height: 1px;
}

.ProductTree .l5
{
	width: 64px;
	height: 1px;
}

.ProductTree .l6
{
	width: 80px;
	height: 1px;
}

.ProductTree .Title
{
	padding: 0;
	white-space: normal;
	padding-left: 16px;
	text-indent: -16px;
}

.ProductTree .Path 
{
	background-color: #ffd;
}

/*----------------------------------------------------------------------

 Product blocks

----------------------------------------------------------------------*/

.PBLItem
{
    width: 240px;
    height: 137px;
    margin: 0;
    padding-top: 3px;
}

.PBLItemEmpty
{
    width: 240px;
    height: 137px;
    margin: 0;
    padding-top: 3px;
}

.ProductBlockList a
{
    margin-top: 4px;
	color: Black;
	font-weight: bold;
	text-decoration: none;
	line-height: 14px;
	/*letter-spacing: -0.5px;*/
}

.ProductBlockList img
{
    margin-right: auto;
    margin-left: auto;
}

.ProductBlockList a:hover
{
    text-decoration: underline;
}

.ProductBlockView
{
    width: 720px;
}

/*
#PBAData
{
    /*background-color: #fafafa;* /
}
*/

.ProductBlockImageDiv {
    width: 179px;
    height: 149px;
    padding: 8px;
/* MOVIES: Movie support; increase the size of the normal images */

width: 310px;
height: 256px;

}

.ProductBlockMovieDiv {
    padding: 8px;
    width: 376px;
    height: 256px;
}

#PBImage, #PBMovie
{
	/*padding: 8px;*/
	float: left;
}

#PBImage a, #PBMovie a
{
	border: 0;
}

#PBImage img
{
	width: 147px;
	height: 147px;
	border: none;
/* MOVIES: Movie support; increase the size of the normal images */

width: 240px;
height: 240px;

}

/*
#PBImage:hover img 
{
	/*border: none;* /
}
*/

#PBInfo
{
	width: 500px;
	margin-top: 8px;
    margin-right: 12px;
}

.NodeDocs a
{
    font-weight: normal;
    color: Blue;
    text-decoration: underline;
}

/*----------------------------------------------------------------------

 Articles

----------------------------------------------------------------------*/

.SelectedArticle
{
	background-color: #ffd !important;
	/*border: 1px solid red;*/
}


.PBLItemEmpty
{
    width: 232px;
    height: 100px;
    margin: 0;
    padding-top: 3px;
}

/*----------------------------------------------------------------------

Search

----------------------------------------------------------------------*/

.SrcItem
{
    width: 720px;
    height: 71px;
    margin: 0;
    /*padding-top: 3px;*/
    /*border: 1px solid #bbbbbb;*/
}

/*----------------------------------------------------------------------

 Paginator

----------------------------------------------------------------------*/

.Pag
{
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 1px;
    clear: both;
}

.Pag table
{
	margin: auto;
	border-width: 0;
	border-collapse: collapse;
}

/*
.Pag td.PB
{
	cursor: pointer;
}

.Pag img.PB
{
	cursor: pointer;
}

.pag td.Sp0
{
	padding: 0 0 0 0;
}

.Pag td.Sp
{
	padding: 0 1px 0 1px;
}

.Pag td.No
{
    height: 13px;
    color: #9bc0e2;
    font-weight: bold;
    padding: 0px 6px 1px 6px;
    border: 1px solid #9bc0e2;
    background-color: White;
}

.Pag td.Act
{
    color: #fefefe;
    font-weight: bold;
    border-color: #1c6db9;
    background-color: #1c6db9;
}
*/
/*
.Pag img
{
    vertical-align: middle;
    border-width: 0;
    margin: 0;
}
*/

.Pag a
{
    color: #9bc0e2;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}

/*
.Pag a:hover
{
    text-decoration: none;
}
*/


.Pag div
{
    /* Default properties for a paginator information block */
	float: left;
	height: 14px;
	margin: 0 1px 0 1px;
    color: #9bc0e2;
    text-align: center;
	font-weight: bold;
}

.Pag div.PB
{
    /* A clickable paginator block */
	cursor: pointer;
}

.Pag div.No
{
    /* A paginator number block */
    /*color: #9bc0e2;*/
    color: #d0d0d0;
    font-weight: bold;
	/*border: 1px solid #9bc0e2;*/
    border: 1px solid #a0a0a0;
    background-color: White;
	width: 20px;
}

.Pag div.No:hover
{
	/*background-color: #1c6db9;*/
    background-color: #a0a0a0;
    color: #fff;
}

.Pag div.Act
{
    /* The active paginator number block, if any */
	/*color: #fefefe;*/
    color: #fff;
	/*background-color: #1c6db9;*/
    background-color: #a0a0a0;
	/*border-color: #1c6db9;*/
	border-color: #a0a0a0;
}

.Pag div.PF
{
    /* Goto first page */
	width: 16px;
	margin-right: 4px;
	background-image: url(../images/fg.gif);
}

.Pag div.PP
{
    /* Goto previous page */
	width: 8px;
	margin-right: 8px;
	background-image: url(../images/pg.gif);
}

.Pag div.PSP
{
    /* Shown if the first/previous or next/last buttons should be hidden */
	width: 36px;
}

.Pag div.PFP
{
    /* Shown if the first and previous buttons should be hidden */
	width: 36px;
}

.Pag div.PN
{
    /* Goto next page */
	width: 8px;
	margin-left: 8px;
	background-image: url(../images/ng.gif);
}

.Pag div.PL
{
    /* Goto last page */
	width: 16px;
	margin-left: 4px;
	background-image: url(../images/lg.gif);
}

.Pag div.PNL
{
    /* Shown if the next and last buttons should be hidden */
	width: 36px;
}


/*----------------------------------------------------------------------

 Dialogs

----------------------------------------------------------------------*/

.Dlg
{
	/* The dialog definitions should never be directly visible; they will be shown on demand */
    display: none;
}

.Dlg table
{
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

.Dlg td
{
    vertical-align: top;
    /*padding: 6px;*/
}

.Dlg img
{
	padding: 0 6px;
}

#divOrderForm
{
    max-height: 500px;
    overflow: auto;
}

.QuickSearch
{
	position: absolute;
	background-color: White;
	border: 1px solid #888;
	padding: 1px;
	display: none;
	color: Black;
}

.QuickSearch a
{
	text-decoration: none;
	color: Black;
}

.QuickSearch a:hover
{
	background-color: Yellow;
}

/*
#divOrderFormSearch
{
	position: absolute;
	background-color: White;
	border: 1px solid #888;
	padding: 1px;
	display: none;
	color: Black;
}

#divOrderFormSearch a
{
	text-decoration: none;
	color: Black;
}

#divOrderFormSearch a:hover
{
	background-color: Yellow;
}
*/

/*
#DlgWaiting
{
}
*/

#divWaiting
{
	width: 60px;
	height: 500px;
    background: url(../images/waiting.gif) no-repeat center;
	background-color: transparent;
	margin: auto auto;
	z-index: 999;
	display: none;
}

#divWaitingMsg
{
	width: 240px;
	height: 60px;
	border: 2px solid black;
	background-color: White;
	margin: 100px auto;
	padding: 20px;
	text-align: center;
	z-index: 999;
	display: none;
}

#divWaitingMsg img
{
	margin: 2px;
}

/* Product block node documents expander */
#PBNDocs
{
    margin-top: 8px;
}

/*
.BIGExpander
{
	cursor: pointer;
    border: 1px solid #628cc5;
	margin-top: 8px;
	padding: 5px 10px 5px 10px;
	background-color: #daeafa;
	text-decoration: none;
	font-weight: bold;
	color: #396fb8;
/*width: 80px;* /
}
    */

.BIGExpander span
{
    float: right;
}

/*
.BIGExpander:hover
{
	/*background-color: #dcecfc;* /
}
*/

.BIGExpanderData
{
	display: none;
	border: 1px solid #ccc;
	/*border-top: 0;*/
	padding: 10px;
	background-color: #fafafa;
}

.buttons a, .buttons button {
    display:block;
    float:left;
    margin: 0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    /*line-height:130%;*/
    line-height:100%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    /*padding: 5px 10px 6px 7px; /* Links */
    padding: 4px 10px 5px 7px; /* Links */
}
.buttons button {
    width:auto;
    overflow:visible;
    /*padding:4px 10px 3px 7px; /* IE6 */
    padding: 3px 10px 2px 7px; /* IE6 */
}
.buttons button[type] {
    /*padding:5px 10px 5px 7px; /* Firefox */
    padding:4px 10px 4px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type] {
    /*padding:4px 10px 3px 7px; /* IE7 */
    padding: 3px 10px 2px 7px; /* IE7 */
}
.buttons button img, .buttons a img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */
button:hover, .buttons a:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */
button.positive, .buttons a.positive {
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover {
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */
.buttons a.negative, button.negative {
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover {
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active {
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* REGULAR */
button.regular, .buttons a.regular {
    color:#336699;
}
.buttons a.regular:hover, button.regular:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/*----------------------------------------------------------------------

 Styles for the new homepage

----------------------------------------------------------------------*/

/* 2015-09-04/STEK: Styles for the new homepage - Start */
.hpStyle
{
    margin: 0;
}

.hpStyle b, strong
{
    font-weight: 900;
}

.hpStyle p, h1, h2, h3, h4, h5
{
    font-family: "franklin-gothic-urw", sans-serif;
    font-style: normal;
    letter-spacing: 0;
    margin: 0;
}

.hpStyle p
{
    font-size: 1.1rem;
    line-height: 1.43rem;
    font-weight: 400 !important;
    margin-bottom: 20px;
}

.hpStyle p.preamble
{
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 400 !important;
    font-style: normal;
    margin-bottom: 20px;
}

.hpStyle h1
{
    font-weight: 900;
    font-style: normal;
    font-size: 2.5rem;
    letter-spacing: -0.02em;
    line-height: 2.75rem;
    margin-bottom: 20px;
    color: #003d7f;
}

.hpStyle h2
{
    font-weight: 900 !important;
    font-style: normal;
    font-size: 1.56rem;
    letter-spacing: -0.02em;
    line-height: 1.68rem;
    margin-bottom: 15px;
    color: #111;
}

.hpStyle h3
{
/*
    color: #003882;
    font-weight: bold;
    padding-top: 6px;
*/

    font-weight: 900 !important;
    font-size: 1.1rem;
    letter-spacing: -0.02em;
    line-height: 2.25rem;
    margin: 0;
    color: #222;
}

/*
.hpStyle h4
{
}

.hpStyle h5
{
}
*/

.hpStyle .hpImage
{
    margin-bottom: 15px;
}

.hpBlock
{
    max-width: 800px;
    min-width: 640px;
    /*margin-bottom: 28px !important*/
}

.hpBlock img
{
    max-width: 98%;
    margin-bottom: 8px;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

section.product-show-all-cats a.product-cat:hover {
    background-color: #012c5a;
}

section.product-show-all-cats a.product-cat {
    margin: 0;
}

section.product-show-all-cats a.product-cat {
    /*padding: 20px 30px;*/
    padding: 14px 20px;
    text-align: left;
    display: block;
    background-color: #003d7f;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    
/*height: 28px;*/
}

section.product-show-all-cats a.product-cat h2 {
    color: #8fe2fc;
    font-size: 1.0rem;
    margin: 0;
    line-height: 1.25rem;
}

[class*='block-grid-'] {
    display: block;
    padding-left: 4px;
    padding-right: 20px;
    margin: 0 -0.625rem;
}

[class*='block-grid-'] > li {
    display: block;
    height: auto;
    float: left;
    /*padding: 0 0.625rem 1.25rem;*/
    padding: 0 0.3rem 0.6rem;
}

/*
/ *@media only screen and (min-width:64.06em)* /
.large-block-grid-4 > li {
    width: 25%;
    list-style: none;
}
*/

/*@media only screen and (min-width:40.06em)*/
.medium-block-grid-3 > li {
    width: 33.33%;
    list-style: none;
}

/*
/ *@media only screen* /
.small-block-grid-1 > li {
    width: 100%;
    list-style: none;
}
*/
/* 2015-09-04/STEK: Styles for the new homepage - End */

/*----------------------------------------------------------------------

 External certifications

----------------------------------------------------------------------*/
.ArticleLegend {
    margin-top: 24px;
    padding: 4px;
    border: solid 1px #aaa;
}

.ArticleLegend div {
    margin-top: 2px;
}

.basta {
    height: 14px;
    margin-bottom: -3px;
    margin-left: 4px;
    margin-right: 6px;
}

.sundahus {
    height: 14px;
    margin-bottom: -3px;
    margin-left: 4px;
    margin-right: 6px;
}

.bvb {
    height: 14px;
    margin-bottom: -3px;
    margin-left: 4px;
    margin-right: 6px;
}

/*----------------------------------------------------------------------

 tablesorter

----------------------------------------------------------------------*/

/* tables */
/*
table.tablesorter {
	/*font-family: arial;* /
	/*background-color: #CDCDCD;* /
	/*margin: 10px 0pt 15px;* /
	/*font-size: 8pt;* /
	/*width: 100%;* /
	/*text-align: left;* /
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    /*
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
    * /
}
*/
table.tablesorter thead tr .header {
	background-image: url(../images/ts_bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
/*
table.tablesorter tbody td {
    /*
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
    * /
}
table.tablesorter tbody tr.odd td {
	/*background-color: #F0F0F6;* /
}
*/
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/ts_desc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/ts_asc.gif);
}
/*
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    /*background-color: #8dbdd8;* /
}
*/
.tablesorter-default .header, .tablesorter-default .tablesorter-header {
    background-image: url(../images/ts_bg.gif);
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    white-space: normal;
}

.tablesorter-default thead .headerSortUp, .tablesorter-default thead .tablesorter-headerAsc, .tablesorter-default thead .tablesorter-headerSortUp {
	background-image: url(../images/ts_asc.gif);
    border-bottom: #000 1px solid;
}

.tablesorter-default thead .headerSortDown, .tablesorter-default thead .tablesorter-headerDesc, .tablesorter-default thead .tablesorter-headerSortDown {
	background-image: url(../images/ts_desc.gif);
    border-bottom: #000 1px solid;
}

.tablesorter-default thead .sorter-false {
    background-image: none;
    cursor: default;
}

/*----------------------------------------------------------------------

 Printing

----------------------------------------------------------------------*/

/* Use the "PrintOnly" class for any elements that should only show when printing */    
.PrintOnly
{
	display: none;
}

/* A box that will appear on the top right side of any page that is printed */
.PrintBox
{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    padding: 4px;
    border: 1px solid black;
}
